imgUrl1="data/afficheimg/20090316leaxls.jpg";
imgtext1="";
imgLink1=escape("http://ecshoprus.ru/index.php");
imgUrl2="data/afficheimg/20090316fbfuzy.jpg";
imgtext2="";
imgLink2=escape("http://ecshoprus.ru/index.php");
imgUrl3="data/afficheimg/20090316tlhqyl.jpg";
imgtext3="";
imgLink3=escape("http://ecshoprus.ru/index.php");
imgUrl4="data/afficheimg/20090316wmoyqk.jpg";
imgtext4="";
imgLink4=escape("http://ecshoprus.ru/index.php");

var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4;
var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4;
var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4;